### Method

# Gtk AboutDialogset_system_information

#### Declaration [src]

    void
    gtk_about_dialog_set_system_information (
      GtkAboutDialog* about,
      const char* system_information
    )

#### Description [src]

Sets the system information to be displayed in the about dialog.

If `system_information` is `NULL`, the system information page is hidden.

See `GtkAboutDialog:system-information`.

Sets property | `Gtk.AboutDialog:system-information`

#### Parameters

`system_information`

  Type: `const char*`

  System information.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.